@charset "utf-8";

#topmenu_wrapper{position:relative;z-index:99;width:1200px;height:100px;margin:0 auto}

/* Logo */
#top_logo{position:absolute;top:14px;left:0;z-index:3;margin:0}
#top_logo img{display:block;width:78px;height:auto}
#top_logo a{display:flex;align-items:center}
#top_logo img{width:auto;height:62px}
#top_logo .logo_txt{display:flex;flex-direction:column;margin-left:14px;line-height:1.25;color:#fff;white-space:nowrap}
#top_logo .logo_txt em{font-size:14px;font-style:normal;font-weight:500;line-height:1.2}
#top_logo .logo_txt strong{font-size:20px;font-weight:700;line-height:1.2}

/* Top Menu */
#top_nav{position:absolute;top:20px;right:0px}
#top_nav>li{float:left;position:relative;padding:0 25px;font-size:16px;color:#fff;letter-spacing:-0.3px;text-align:center;font-family:'Pretendard',sans-serif;font-weight:600}
#top_nav>li>a{display:block;padding:17px 0;color:rgba(255,255,255,1)}
#top_nav ul{display:none;position:absolute;border-bottom:1px solid rgba(255,255,255,.1);top:54px;left:50%;width:140px;margin-left:-70px;background:rgba(0,0,0,.7)}
#top_nav ul li{float:none;margin-left:0;font-size:14px;text-align:center;}
#top_nav ul li:last-child{border-bottom:none}
#top_nav ul a{display:block;width:100%;height:100%;color:rgba(255,255,255,.6);font-family:'Pretendard',sans-serif;font-weight:400}
#top_nav ul a:hover{color: #fff}
#top_nav ul>li>a{padding:13px 20px}

